### Name: MillsData
### Title: Terence Mill's Data Sets
### Aliases: MillsData RS R20 RSQ R20Q RSQREAL FTAPRICE FTADIV FTARET RPI
###   EXCHD EXCHQ SP500 SP500R SP500D FT30 FTSE100 CTLD LGEN PRU
### Keywords: datasets

### ** Examples

## SOURCE("fBasics.36B-Data")

## RS.txt - 
   data(RS)
   plot(as.ts(RS))



